IDJC-NEW(1)

NAME
idjc-new - Create a new profile

SYNOPSIS

idjc new [-h] [-t template_profile] [-i icon_pathname] [-n nickname]
         [-d description_text]
         profile_name

DESCRIPTION
Each running instance of idjc requires its own profile and this command will create one. This task can also be achieved using the main application user interface.

  Options
-h, --help
    Show a help message.

-t, --templateprofile=PROFILE
    PROFILE=an existing profile to copy.

-i, --icon-pathname=ICON
    ICON=the path to an image file e.g. a .png file.

-n, --nickname=NICKNAME
    NICKNAME=an alternative name to the profile. Unlike the profile any unicode is permitted.

-d, --description=DESC
    DESC=some description text. A label for your profile stating what it will be used for.

  Requirements
profile_name
    The name of the new profile. Limited to the letters and digits of the ASCII character set and '_' underscore.

REPORTING BUGS
Send your bug reports, feature requests, general comments, patches etc. to <http://www.sourceforge.net/projects/idjc>

You will need to make an account in order to post.

Report translation bugs to the appropriate translator whose details can be found in the 'Help/About' section of the idjc main menu.

SEE ALSO
<http://idjc.sourceforge.net>

idjc(1), idjc-run(1), idjc-rm(1)

idjc-ls(1), idjc-auto(1), idjc-noauto(1)

jackd(1)